Mailinglist Archive: opensuse-updates (126 mails)

< Previous Next >
openSUSE-RU-2018:0160-1: moderate: Recommended update for neovim
openSUSE Recommended Update: Recommended update for neovim
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:0160-1
Rating: moderate
References: #1075614
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for neovim fixes the following issues:

- neovim did not open files from file managers if the path contained
spaces (boo#1075614)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-58=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2018-58=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

neovim-lang-0.2.0-3.1

- openSUSE Leap 42.3 (x86_64):

neovim-0.2.0-3.1
neovim-debuginfo-0.2.0-3.1
neovim-debugsource-0.2.0-3.1

- openSUSE Leap 42.2 (x86_64):

neovim-0.1.4-2.3.1
neovim-debuginfo-0.1.4-2.3.1
neovim-debugsource-0.1.4-2.3.1


References:

https://bugzilla.suse.com/1075614


< Previous Next >
This Thread
  • No further messages